Subject: spooling problem

From: [email-masked] (Gavin A. Schmidt)
Date: Fri, 26 Feb 93 16:47:13 GMT

I have sucessfully installed netatalk on our local Sun network and now
the Mac users can use our printers. However we seem to have some
problems in getting the printer to work efficiently. If a job is sent
from one of the Macs it takes forever to actually get printed (usually
about 20/25 minutes !). Also it seems that it doesn't take a very
large file at all until the lpd daemon gives up with a VMerror.
Is this delay because the printer is having to create all the fonts each
time or is it something else? Any help or ideas would be appreciated.

Thanks,

Gavin          Reply: [email-masked]